EXPLODEPKG(8)

NOM
explodepkg - Extrait le contenu d'un paquet tar+compression (tel qu'un paquet logiciel Slackware) dans le répertoire en cours.

SYNOPSIS
explodepkg paquet [ paquet2, paquet3, ... ]

DESCRIPTION
explodepkg décompresse et déballe un paquet Slackware avec une des extensions .tgz, .tbz, .tlz ou .txz (ou toute archive créée en comprimant un ficher tar) dans le répertoire en cours, grâce à un des utilitaires de compression supportés. Il n'est pas couramment utilisé pour installer des paquets, car il n'exécute pas les scripts d'installation présents dans ./install or ./var/log/setup. explodepkg est principalement utilisé pour la maintenance des paquets - en les déballant dans un sous-répertoire, en apportant des corrections au logiciel ou en le mettant à niveau, puis en reconstituant le paquet modifié avec makepkg.

AUTEUR
Patrick J. Volkerding <volkerdi@slackware.com>

VOIR AUSSI
tar(1), gzip(1), installpkg(8), makepkg(8), pkgtool(8), upgradepkg(8)